package org.jeecg.modules.dataVue.model;

import lombok.Data;

import java.util.Date;

public class FocusWarnDto {
    public String getJh() {
        return jh;
    }

    public void setJh(String jh) {
        this.jh = jh;
    }

    public boolean getCheckZjy() {
        return checkZjy;
    }

    public void setCheckZjy(boolean checkZjy) {
        this.checkZjy = checkZjy;
    }

    public boolean getCheckFzqk() {
        return checkFzqk;
    }

    public void setCheckFzqk(boolean checkFzqk) {
        this.checkFzqk = checkFzqk;
    }

    public boolean getCheckGc() {
        return checkGc;
    }

    public void setCheckGc(boolean checkGc) {
        this.checkGc = checkGc;
    }

    public String getZjyLastType() {
        return zjyLastType;
    }

    public void setZjyLastType(String zjyLastType) {
        this.zjyLastType = zjyLastType;
    }

    public String getZjyLastTime() {
        return zjyLastTime;
    }

    public void setZjyLastTime(String zjyLastTime) {
        this.zjyLastTime = zjyLastTime;
    }

    public double getCoorX() {
        return coorX;
    }

    public void setCoorX(double coorX) {
        this.coorX = coorX;
    }

    public double getCoorY() {
        return coorY;
    }

    public void setCoorY(double coorY) {
        this.coorY = coorY;
    }

    private String jh;

    private boolean checkZjy;

    private boolean checkFzqk;

    private boolean checkGc;

    private String zjyLastType;

    private String zjyLastTime;

    private double coorX;
    private double coorY;
}
